


    /* EPC Imp to C Translation Release 4 Version Apr 95 */


#include "imptoc.h"

main() {
double x;	float y;
int i,j;
 y=- 1.999;
 x=y;
 i=((int)(x));
 j=((int)(y));
if ((i==j) && (j==-1))  fprintf(out_file, "%s", "Test OK"); else  assert(_IMP_MONITOR_);
exit(0);
}

/* end of automatic translation */

